Shapefiles: standardize the key

13/12/2016 16:47 - Philippe May

Status: Closed Start date: 13/12/2016

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

For consistency and coherency, Shapefiles must all use the same attribute 'id'.

For example, in the shapefiles provided here in redmine: "wells as on 15.11.2016 UTM44N.zip" has a primary key 'well id'. It should

be 'id'.

Associated revisions

Revision 5c7f7d17 - 15/12/2016 16:10 - Philippe May 

ORM: add resident model, use proper keys (refs #3316, refs #3307, refs #3308), use proper foreign key names and relations

History

#1 - 15/12/2016 15:07 - Philippe May

id for all :)

#2 - 15/12/2016 15:07 - Philippe May

- Status changed from New to Resolved

#3 - 26/05/2020 14:34 - Giulio Di Anastasio

- Status changed from Resolved to Closed
